# Generated by Django 2.1.7 on 2019-09-02 09:41

from django.db import migrations, models
import django.db.models.deletion
import lingua.fields


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0043_auto_20190731_0931'),
    ]

    operations = [
        migrations.CreateModel(
            name='QueryShare',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('description', lingua.fields.LinguaField(verbose_name='query_share')),
                ('query', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='share', to='angled.Query')),
            ],
        ),
    ]
